Subject: bug#57962: 29.0.50; Odd font choices

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2022 12:43:43 +0200

Po Lu <[email-masked]> writes:

> Yes, "Monospace" is mapped to a special font family by fontconfig,
> sometimes different than the monospace font specified via xsettings.
>
> I think the best thing to do would be to change fixed-pitch to be
> affected by xsettings as well, but I'm not quite sure how to go about
> doing that.

Yes, that sounds like a promising direction to go in.  Anybody know how?